
QGIS Application - Bug report #20554

QGIS crashed

2018-11-19 03:11 PM - Harry Clarke

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.1 Regression?: No

Operating System: Windows 8.1 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 28374

Description

User Feedback

Nothing - a minor update to the project which was saved, and then QGIS was left running

Report Details

Crash ID: aeb36e7a3a86191e95fcf17004ccbc62c67209e7

Stack Trace

QgsWinNative::initializeMainWindow :

QAbstractEventDispatcher::filterNativeEvent :

DispatchMessageW :

GetSysColorBrush :

Ordinal2518 :

KiUserCallbackDispatcher :

PeekMessageW :

PeekMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: commit:383851c597

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.3.9600

Related issues:

Duplicates QGIS Application - Bug report # 20386: Program crashes in idle phase Closed 2018-11-06

History

#1 - 2018-11-19 04:05 PM - Giovanni Manghi

- Status changed from Open to Feedback
Already fixed for 3.4.2

#2 - 2018-11-20 07:28 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed

#3 - 2018-11-21 04:41 PM - Jürgen Fischer

- Duplicates Bug report #20386: Program crashes in idle phase added
